@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Demotables </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/demotables/demotable/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Demotable</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('demotables::demotable.label.demoname')!!}</th>
        <th>{!! trans('demotables::demotable.label.demodescryption')!!}</th>
                    <th width="150">{!! trans('demotables::demotable.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($demotables as $demotable)
                <tr id="user-demotables-demotable-{!! $demotable->getRouteKey() !!}">
                    <td>{{ $demotable->demoname }}</td>
                    <td>{{ $demotable->demodescryption }}</td>
                    <td><span class="label status-{{ $demotable->status }}"> {{ $demotable->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/demotables/demotable/{!! $demotable->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/demotables/demotable/{!! $demotable->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/demotables/demotable/{!! $demotable->getRouteKey() !!}" 
                            href="trans_url('/user')/demotables/demotable/{!! $demotable->getRouteKey() !!}" data-remove="user-demotables-demotable-{!! $demotable->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $demotables->links() }}
</div>