<?php

// Admin web routes  for demotable
Route::group(['prefix' => trans_setlocale().'/admin/demotables'], function () {
    Route::resource('demotable', 'Assetdocs\Demotables\Http\Controllers\DemotableAdminController');
});

// Admin API routes  for demotable
Route::group(['prefix' => trans_setlocale().'api/v1/admin/demotables'], function () {
    Route::resource('demotable', 'Assetdocs\Demotables\Http\Controllers\DemotableAdminApiController');
});

// User web routes for demotable
Route::group(['prefix' => trans_setlocale().'/user/demotables'], function () {
    Route::resource('/', 'Assetdocs\Demotables\Http\Controllers\DemotableUserController');
});

// User API routes for demotable
Route::group(['prefix' => trans_setlocale().'api/v1/user/demotables'], function () {
    Route::resource('/', 'Assetdocs\Demotables\Http\Controllers\DemotableUserApiController');
});

// Public web routes for demotable
Route::group(['prefix' => trans_setlocale().'/demotables'], function () {
    Route::get('/', 'Assetdocs\Demotables\Http\Controllers\DemotableController@index');
    Route::get('/{slug?}', 'Assetdocs\Demotables\Http\Controllers\DemotableController@show');
});

// Public API routes for demotable
Route::group(['prefix' => trans_setlocale().'api/v1/demotables'], function () {
    Route::get('/', 'Assetdocs\Demotables\Http\Controllers\DemotableApiController@index');
    Route::get('/{slug?}', 'Assetdocs\Demotables\Http\Controllers\DemotableApiController@show');
});

