<?php

namespace Assetdocs\Demotables\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class DemotableListTransformer extends TransformerAbstract
{
    public function transform(\Assetdocs\Demotables\Models\Demotable $demotable)
    {
        return [
            'id'                => $demotable->getRouteKey(),
            'id'                => $demotable->id,
            'demoname'          => $demotable->demoname,
            'demodescryption'   => $demotable->demodescryption,
            'created_at'        => $demotable->created_at,
            'updated_at'        => $demotable->updated_at,
            'deleted_at'        => $demotable->deleted_at,
        ];
    }
}