<?php

use Illuminate\Database\Seeder;

class DemotableTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('demotables')->insert([
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/demotable/demotable',
                'name'        => 'Demotables',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/demotables',
                'name'        => 'Demotables',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'demotables',
                'name'        => 'Demotables',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

        ]);


        DB::table('permissions')->insert([
            [
                'slug'      => 'demotables.demotable.view',
                'name'      => 'View Demotable',
            ],
            [
                'slug'      => 'demotables.demotable.create',
                'name'      => 'Create Demotable',
            ],
            [
                'slug'      => 'demotables.demotable.edit',
                'name'      => 'Update Demotable',
            ],
            [
                'slug'      => 'demotables.demotable.delete',
                'name'      => 'Delete Demotable',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'demotables.demotable.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
