<div class="container">
    <h1> Demotables</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($demotables as $demotable)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $demotable['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('demotables') }}/{!! $demotable->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('cms.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('demotables::demotable.label.id') !!}
                </label><br />
                    {!! $demotable['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="demoname">
                    {!! trans('demotables::demotable.label.demoname') !!}
                </label><br />
                    {!! $demotable['demoname'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="demodescryption">
                    {!! trans('demotables::demotable.label.demodescryption') !!}
                </label><br />
                    {!! $demotable['demodescryption'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('demotables::demotable.label.created_at') !!}
                </label><br />
                    {!! $demotable['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('demotables::demotable.label.updated_at') !!}
                </label><br />
                    {!! $demotable['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('demotables::demotable.label.deleted_at') !!}
                </label><br />
                    {!! $demotable['deleted_at'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <h4 class="text-dark  header-title m-t-0">No modules</h4>
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$demotables->render()}}
        </div>
        <div class="col-md-4">
            @include('demotables::public.demotable.aside')
        </div>
    </div>
</div>