<?php

namespace Assetdocs\Demotables\Repositories\Eloquent;

use Assetdocs\Demotables\Interfaces\DemotableRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DemotableRepository extends BaseRepository implements DemotableRepositoryInterface
{
    /**
     * Booting the repository.
     *
     * @return null
     */
    public function boot()
    {
        $this->pushCriteria(app('Litepie\Repository\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        $this->fieldSearchable = config('package.demotables.demotable.search');
        return config('package.demotables.demotable.model');
    }
}
